[DM-COMP-Kabal-Pro UTUIDataProvider_MapInfo]
MapName=DM-COMP-Kabal-Pro
FriendlyName=COMP-Kabal-Pro
PreviewImageMarkup=<Images:DM-COMP-Kabal-Pro.MapPic.MapPic>
Description=This map is part of COMP, the line of  maps designed to train the best players of the tournament.
NumPlayers=2 to 10 Players